Innehåll

# IDAG

Returnerar datorns aktuella systemdatum. Värdet uppdateras när du öppnar dokumentet igen eller ändrar värdena i dokumentet.

This function is always recalculated whenever a recalculation occurs.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

### Syntax

IDAG()

TODAY är en funktion utan argument.

### Exempel

IDAG() returnerar dagens datum.

Närliggande ämnen

TODAY wiki page.

Date & Time Functions

DATUM

DATEDIF

DATUMVÄRDE

DAG

DAGAR

DAGAR360

DAYSINMONTH

DAYSINYEAR

PÅSKDAGEN

EDATUM

SLUTMÅNAD

TIMME

ISLEAPYEAR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUT

MÅNAD

MONTHS

NETWORKDAYS

NETWORKDAYS.INTL

NU

SEKUND

KLOCKSLAG

TIDVÄRDE

IDAG

WEEKDAY

VECKONR

VECKONR_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WEEKS

WEEKSINYEAR

ARBETSDAGAR

WORKDAY.INTL

ÅR

ÅRDEL

YEARS